<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Dialog1 Description</key>
	<string>È stato generato un rapporto di errore. Per consentirci di trovare più facilmente una soluzione a questo problema, selezionare Continua e aggiungere una descrizione dettagliata della procedura seguita per riprodurre l'arresto anomalo.

Adobe utilizzerà questo rapporto di errore per trovare una soluzione a questo problema.</string>
	<key>Dialog1 Title</key>
	<string>L'applicazione %@ si è chiusa inaspettatamente.</string>
	<key>Dialog2 Title</key>
	<string>Rapporto di errore per "%@"</string>
	<key>InvalidEmail</key>
	<string>L'indirizzo e-mail inserito non è valido. È necessario correggerlo prima di inviare il rapporto di errore.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Grazie per averci inviato il rapporto di errore.</string>
	<key>Url</key>
	<string>http://www.adobe.com/it/misc/privacy.html</string>
</dict>
</plist>
